Bug 1312142 - [Docs] [Hardening] Add SCVMM and AZURE port requirements to the appliance hardening guide
[Docs] [Hardening] Add SCVMM and AZURE port requirements to the appliance har...
Status: CLOSED CURRENTRELEASE
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Documentation (Show other bugs)
5.5.0
Unspecified Unspecified
medium Severity medium
: GA
: 5.5.3
Assigned To: Suyog Sainkar
Dayle Parker
doc:scvmm:azure
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-25 15:52 EST by Colin Arnott
Modified: 2016-11-07 23:00 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-01 02:48:36 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Colin Arnott 2016-02-25 15:52:10 EST
Document URL: 
https://access.redhat.com/documentation/en/red-hat-cloudforms/4.0/appliance-hardening-guide/chapter-3-server-security

Section Number and Name: 
3.1 Configuring the Firewall

Describe the issue: 
this section contains several tables (3.1 through 3.4)

Suggestions for improvement:
add a table 3.5 and 3.6 for SCVMM and AZURE

Additional information: 
port requirements are:
 scvmm ports can be found here: http://social.technet.microsoft.com/wiki/contents/articles/4581.scvmm-2012-ports-communications-for-firewall-configuration.aspx
 azure ports can be found here: http://blogs.msdn.com/b/brunoterkaly/archive/2012/02/07/azure-ports.aspx?Redirected=true

not totally sure what ports are used by CloudForms, but it should be a subset of the linked ports
Comment 2 Andrew Dahms 2016-02-27 02:54:36 EST
Assigning to Suyog for review.

Note You need to log in before you can comment on or make changes to this bug.